Subject: Re: editor?

From: [email-masked]
Date: Sun, 20 Oct 1991 01:57:45 MDT

In article <9110200002.AA12954@pylos>, Stephen G Simpson
<[email-masked]> writes:

 Stephen> Comments: To: [email-masked]

 Stephen> Val Luck writes:
 > Hi.  I am using ET for my IBM and the only editor I can load into
 > memory is personal editor (PE2.)  Does anyone know of another
 > decent editor (perhaps a VI clone?) that does not strip the high
 > bit?  The VI editor
 > I use strips the high bit making using chinese software useless.

 Stephen> Sounds like you want Celvis.  Celvis is an 8-bit clean
 Stephen> Chinese version of Elvis, the famous vi clone.  The Unix
 Stephen> version is used with cxterm and the DOS version works with
 Stephen> ET.

 Stephen> Celvis is available for anonymous ftp from crl.nmsu.edu, but I am not
 Stephen> sure if that version includes the mods for DOS.  Please get that one,
 Stephen> and if that doesn't have what you need, let me know and I will find a
 Stephen> way to get the PC version to you.

The version of Celvis at crl.nmsu.edu seems to have the MSDOS stuff in
it.  I am not sure if it is the latest, but you can check
cs.purdue.edu:pub/ygz/ [128.10.2.1] for the latest
version.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Box 3CRL, Las Cruces, NM  88003    - Rich [Cowboy Feng's Space Bar and Grille]